Package: org.gradle.ide.visualstudio

## [Java] Interface ConfigFile

- A configuration file generated for Visual Studio.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `File` | `getLocation()` The location where this file will be generated.
    `void` | `setLocation(Object location)` Specify the location where this file will be generated.

- - ### Method Detail

    - #### public File getLocation()

      The location where this file will be generated.

    - #### public void setLocation(Object location)

      Specify the location where this file will be generated.